@charset "utf-8";
/* CSS Document */


#container {
	
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	top:20px;
	left:20px;
	max-width:980px;
        min-width:980px;
	
}

.red {
color:#aa0000;

}


#announcement{
float:left;
position:relative;
left:80%;
z-index:4;
max-width:200px;

	
}

.announcement_box_closer {

float:right;
color:red;
margin-right:5px;

}

h2{
	

margin:0;
padding-top:1%;
vertical-align:bottom;
text-align:left;
margin-left:1%;

}



.main_content_top{

height:50px;
border-bottom:solid 1px #48690f;
text-align:center;
background:#fff;


}


.main_content{
	
background-color:#fff;
text-align:left;
width:inherit;
height:auto;
min-height:300px;
width:70%;
max-width:500px;
float:left;
margin-left:5%;
padding:0;
border-left:solid 1px #48690f;

/*background:#e7eeeb;*/

}

.main_content p{
	
margin-left:10px;
margin-right:10px;
}

img.frontpage_icon{
	
float:left;
margin-left:1%;
margin-right:1%;
}

#home_content_panel{

width:80%;


}




#home_welcome{

	

position:absolute;
top:1%;
left:15%;

	
}

#home_news,#home_queue,#home_dvd,#home_license,#home_reports,#home_api,#home_training,#home_browsers{
	
display:none;
position:absolute;
top:1%;
left:15%;


}


#home_left_nav{
	
	
float:left;
width:40%;
font-size:90%;



}


ul.tabs{
	
list-style:none;
position:relative;
top:2%;
left:-10%;



}

ul.tabs li{
height:30px;


}

ul.tabs li .active {
	
	
color:#48690f;
font-weight:bold;
	
}


.active_arrows {

color:#48690f;	
	
}

a.tab {

color:black;
text-decoration:none;
outline:none;	
	
}


.supported_browsers{
border-spacing:10px;
}

.supported_browsers td {
white-space:nowrap;
text-align:left;
}
.supported_browsers th{
white-space:nowrap;
}
